@charset "utf-8";

/* Clearfix -Netscape is disregarded- */
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	overflow: hidden;
}

.clearfix {
    display: inline-block;
    min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* End hide from IE-Mac */
/* End Clearfix -Netscape is disregarded- */
